[Unit]
Description=Sluzba pro ovladani ventilu,vodomeru,eventu
After=multi-user.target

[Service]
Type=simple
ExecStart=/home/pi/clibs/vodomer/vodomer
Restart=always

[Install]
WantedBy=multi-user.target